
PPI Board - Task #350

IT - Servers relocations and consolidation

08/28/2016 12:58 AM - Guillaume Saouli

Status: Closed Start date: 08/28/2016

Priority: Normal Due date:  

Assignee: Thomas Gaul % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting - 11.09.2016   

Description

Introduction

Following a service outtage, Thomas has been made aware that the contract of our current server hosting service had run out.

Alternatives

There are two possibilites:

1. Retain the current service provider and extend the current contract

2. Seek a more cost efficient alternative and relocate our services

Decision

Which of the above course of action should be taken?

In any case, the board mandates Thomas Gaul to pursue the matter and submit at the next meeting the relevant business proposal

for financial engagement approval.

History

#1 - 09/10/2016 11:49 AM - Guillaume Saouli

- Tracker changed from Decision to Task

- Target version changed from Board Meeting - 29.08.2016 to Board Meeting - 11.09.2016

On going work from Thomas Gaul, which is in communication with Raymond.

#2 - 07/29/2021 03:03 PM - Gregory Engels

- Status changed from New to Closed

closing obsolete tasks
